@charset "utf-8";

#page{
	width:100%;
}

#body{
	width:100%;

}


#main{
	width:1100px;
	margin:0 auto;
}

#main .main-top{
	width:100%;
	margin:45px auto 100px;
}


/*购物车*/
.siyu521-cart{
	border:1px solid #F4F4F4;
	min-height:340px;
}

/*购物车-进度条*/
.siyu521-cart .top{
	height:52px;
	padding:8px;
	background:#F4F4F4;
}
.siyu521-cart .top .siyu521-progress{
	float:right;
	margin-top:8px;
}

/*购物车-无商品*/
.siyu521-cart .empty{
	width:460px;
	margin:100px auto;
}
.siyu521-cart .empty img{
	float:left;
}
.siyu521-cart .empty h1{
	margin-left:100px;
	font-size:16px;
	padding-bottom:20px;
}
.siyu521-cart .empty p{
	margin-left:100px;
	line-height:25px;
	color:#666666;
}
.siyu521-cart .empty p a{
	color:#FF4F7C;
	text-decoration:underline;
}

/*购物车-清单表格*/
.siyu521-cart .cart{
	margin:50px 0 0;
}
.siyu521-cart .cart h2{
	text-align:left;
	margin-left:30px;
	font-size:16px;
	font-family:"微软雅黑", "宋体";
	color:#F13E3A;
}
.siyu521-cart .cart .table{
	width:1050px;
	margin:20px auto;
	text-align:center;
}
.siyu521-cart .cart .table.steps2{
	margin-bottom:100px;
}
.siyu521-cart .cart .table tr{
	border-top:1px solid #EFEFEF;
}
.siyu521-cart .cart .steps1 tr{
	display:block;
}
.siyu521-cart .cart .steps2 .row{
	background:#F8F8F8;
}
.siyu521-cart .cart .table .head{
	font-weight:bold;
	color:#333333;
	border:none;
}
.siyu521-cart .cart .table tr td{
	padding:15px 10px;
}
.siyu521-cart .cart .steps2 tr td{
	border-top:1px solid #EFEFEF;
}
.siyu521-cart .cart .table.steps2 .head td{
	border-top:5px solid #EFEFEF;
}
.siyu521-cart .cart .table tr .t1{
	width:50px;
	text-align:left;
	vertical-align:top;
	margin-right:0;
	padding-right:0;
}
.siyu521-cart .cart .table tr .t2{
	width:450px;
}
.siyu521-cart .cart .table tr .t2 .thumb{
	display:block;
	float:left;
	width:80px;
	height:80px;
	text-align:left;
}
.siyu521-cart .cart .table tr .t2 .thumb img{
	width:78px;
	height:78px;
	/*border:1px solid #CCCCCC;*/
}
.siyu521-cart .cart .table tr .t2 .title{
	display:block;
	text-align:left;
	padding-left:10px;
	font-size:14px;
	line-height:20px;
	color:#666;
	overflow:hidden;
}
.siyu521-cart .cart .steps1 tr .t2 .title{
	width:350px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.siyu521-cart .cart .steps2 tr .t2{
	width:650px;
}
.siyu521-cart .cart .steps2 tr .t2 .title{
	width:500px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.siyu521-cart .cart .table tr .t3{
	width:60px;
}
.siyu521-cart .cart .table tr .t3 a .avatar{
	width:60px;
	height:60px;
}
.siyu521-cart .cart .table tr .t4{
	width:60px;
}
.siyu521-cart .cart .table tr .t4{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.siyu521-cart .cart .table tr .t5{
	width:110px;
}
.siyu521-cart .cart .table tr .t6{
	width:140px;
}
.siyu521-cart .cart .table .row .sub{
	color:#F13E3A;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}
.siyu521-cart .cart .table tr .t7{
	width:30px;
}
.siyu521-cart .cart .steps2 .server{
	color:#333333;
}
.siyu521-cart .cart .steps2 .server td h2{
	margin:10px 0 20px;
}
.siyu521-cart .cart .steps2 .server td h3{
	text-align:left;
	margin-left:30px;
	font-size:14px;
	font-family:"微软雅黑", "宋体";
	margin:10px 0 20px;
	color:#F13E3A;
}
.siyu521-cart .cart .steps2 .server td .memo{
	width:500px;
	height:150px;
	float:left;
	text-align:left;
}
.siyu521-cart .cart .steps2 .server td .memo p{
	line-height:20px;
}
.siyu521-cart .cart .steps2 .server td .memo span{
	color:#999;
}
.siyu521-cart .cart .steps2 .server td .memo textarea{
	width:500px;
	height:100px;
	font-size:12px;
	color:#333;
	border:1px solid #A9A9A9;
	padding:5px;
	line-height:20px;
}
.siyu521-cart .cart .steps2 .server td table{
	width:380px;
	text-align:left;
	margin-right:10px;
}
.siyu521-cart .cart .steps2 .server td table tr td{
	border:none;
	padding:5px 0;
}
.siyu521-cart .cart .steps2 .server td table tr .t8{
	width:100px;
	text-align:right;
	font-size:14px;
	font-weight:bold;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
}
.siyu521-cart .cart .steps2 .server td table tr .t8 .sub{
	margin-left:2px;
}
.siyu521-cart .cart .steps2 .server td table tr td .text{
	width:50px;
	border:1px solid #A9A9A9;
	border-radius:2px;
	padding:0 5px;
	text-align:right;
	color:#333333;
}
.siyu521-cart .cart .table.steps2 .server td table tr td select{
	max-width:200px;
	color:#333333;
	padding-left:5px;
}
.siyu521-cart .cart .table.steps2 .server td table tr td i{
	font-size:14px;
	color:#F06;
}









/*购物车-合计栏*/
.siyu521-cart .cart .foot{
	height:50px;
	line-height:50px;
	border-top:1px solid #DDDDDD;
}
.siyu521-cart .cart .foot .commend{
	float:left;
	padding-left:30px;
	color:#333333;
}
.siyu521-cart .cart .foot .commend a{
	color:#666666;
	margin-left:15px;
}
.siyu521-cart .cart .foot .commend .reback{
	margin-left:0;
}
.siyu521-cart .cart .foot .commend .reback i{
	vertical-align:middle;
	margin-top:-2px;
	margin-right:3px;
}
.siyu521-cart .cart .foot .count{
	float:right;
	color:#666666;
}
.siyu521-cart .cart .foot .count span{
	color:#F33E3A;
	font-weight:bold;
	margin:0 5px;
}
.siyu521-cart .cart .foot .count b{
	display:inline-block;
	margin:-5px 10px 0;
	font-size:26px;
	font-family:"微软雅黑", "宋体";
	color:#F13E3A;
	vertical-align:middle;
}
.siyu521-cart .cart .foot .count input{
	float:right;
	width:151px;
	height:50px;
	border:none;
	cursor:pointer;
}
.siyu521-cart .cart .foot .count .submitsteps1{
	background:url(../img/btn_cart_steps1.gif) no-repeat center left;
}
.siyu521-cart .cart .foot .count .submitsteps2{
	background:url(../img/btn_cart_steps2.gif) no-repeat center left;
}
.siyu521-cart .cart .foot .count .submitsteps3{
	background:url(../img/btn_cart_steps3.gif) no-repeat center left;
}



.siyu521-cart .cart .foot .count input:hover{
	opacity:0.7;
}


/*购物车-邮寄地址*/
.siyu521-cart .post{
	padding:30px;
}
.siyu521-cart .post h2{
	font-size:16px;
	color:#333333;
	font-family:"微软雅黑", "宋体";
}

.siyu521-cart .post .info{
	margin:20px 20px 10px;
	padding:15px 20px;
	width:200px;
	height:130px;
	background:url(../img/back_cart_post.png) no-repeat top left;
	color:#666666;
}
.siyu521-cart .post .info h3{
	margin-bottom:20px;
	color:#333333;
}
.siyu521-cart .post .info .address{
	line-height:20px;
	height:82px;
}
.siyu521-cart .post .info .address span{
	display:inline-block;
}
.siyu521-cart .post .eidt{
	position:relative;
	margin-left:20px;
	color:#666666;
	line-height:20px;
}
.siyu521-cart .post .eidt i{
	position:relative;
	top:2px;
	font-size:14px;
	margin:0 3px;
}


/*购物车-支付订单*/
.siyu521-cart .pay{
	
}
.siyu521-cart .pay .pay-top{
	padding:20px 25px;
	border-bottom:2px solid #DDDDDD;
	font-family:"微软雅黑", "宋体";
	overflow:hidden;
}
.siyu521-cart .pay .pay-top a{
	float:left;
	margin-right:10px;
}
.siyu521-cart .pay .pay-top a .avatar{
	width:57px;
	height:57px;
}
.siyu521-cart .pay .pay-top h1{
	font-size:20px;
	font-weight:normal;
}
.siyu521-cart .pay .pay-top p{
	font-size:14px;
}
.siyu521-cart .pay .pay-top p .downtime{
	display:inline-block;
	margin-top:10px;
}
.siyu521-cart .pay .pay-top p .havtimes_sec b{
	font-size:14px;
	font-weight:normal;
}
.siyu521-cart .pay .pay-top .total{
	float:right;
	font-size:18px;
}
.siyu521-cart .pay .pay-top .total span{
	font-size:40px;
	color:#F5456E;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.siyu521-cart .pay .pay-ways{
	padding:30px 0;
}
.siyu521-cart .pay .pay-ways h2{
	font-family:"微软雅黑", "宋体";
	font-size:16px;
	margin:20px 30px 35px;
}
.siyu521-cart .pay .pay-ways h2 span{
	margin-left:20px;
	font-size:14px;
	color:#999;
	font-weight:normal;
}
.siyu521-cart .pay .pay-ways .one{
	height:45px;
	margin:15px 30px;
	padding:20px 35px;
	border:1px solid #F6F6F6;
	overflow:hidden;
	cursor:pointer;
	line-height:45px;
	font-size:16px;
	color:#333333;
	font-family:"微软雅黑", "宋体";
}
.siyu521-cart .pay .pay-ways .one:hover{
	border:1px solid #F5456E;
}
.siyu521-cart .pay .pay-ways .one .submit{
	float:right;
	background:#F5456E;
	border:none;
	cursor:pointer;
	padding:10px 20px;
	font-size:16px;
	color:#FFF;
	border-radius:3px;
	display:none;
}
.siyu521-cart .pay .pay-ways .one.active{
	background:#F6F6F6;
}
.siyu521-cart .pay .pay-ways .one.active .submit{
	display:block;
}
.siyu521-cart .pay .pay-ways .one.active .submit:hover{
	background:#FF6699;
}
.siyu521-cart .pay .pay-ways .one i{
	vertical-align:middle;
	margin-top:-3px;
	margin-right:5px;
}
.siyu521-cart .pay .pay-ways .one span{
	font-size:14px;
	color:#999;
}
.siyu521-cart .pay .pay-ways .one .payname{
	margin-right:30px;
	color:#333;
}










#main .main-bottom{
	width:100%;
	margin-bottom:50px;
}

/*热门商品*/
.siyu521-hotgoods h1{
	width:1100px;
	overflow:hidden;
	font-size:24px;
	font-family:"微软雅黑", "宋体";
	font-weight:normal;
	color:#FF6699;
	margin:20px 0;
}
.siyu521-hotgoods .list{
	width:1130px;
	overflow:hidden;
}
.siyu521-hotgoods .list .one{
	position:relative;
	float:left;
	width:196px;
	height:260px;
	margin-right:30px;
	margin-bottom:30px;
}
.siyu521-hotgoods .list .one .pay{
	position:absolute;
	bottom:0;
	width:191px;
	height:32px;
	z-index:1;
	text-align:right;
	background:url(../img/back_cart_hotgoods.png) no-repeat right bottom;
	font-size:22px;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	padding-top:70px;
	padding-right:5px;
}
.siyu521-hotgoods .list .one.thumb .pay span{
	font-size:18px;
}
.siyu521-hotgoods .list .one a img{
	width:196px;
	height:260px;
	opacity:0.7;
}






/*会员充值*/
.siyu521-cart.renewal .top{
	line-height:50px;
	font-size:16px;
	font-family:"微软雅黑", "宋体";
	color:#F5456E;
	padding-left:20px;
}
.siyu521-cart.renewal .pay{
	line-height:150px;
	font-size:14px;
	text-align:center;
	font-family:"微软雅黑", "宋体";
}
.siyu521-cart.renewal .pay form .text{
	width:80px;
	height:40px;
	padding:0 10px;
	border:1px solid #CCC;
	font-size:18px;
	font-weight:bold;
	color:#F5456E;
	font-family:"微软雅黑", "宋体";
	text-align:right;
}
.siyu521-cart.renewal .pay form .submit{
	background:#F5456E;
	border:none;
	cursor:pointer;
	padding:10px 20px;
	margin:0 10px;
	font-size:16px;
	color:#FFF;
	border-radius:3px;
}	











/*会员升级*/
.siyu521-cart.super .top{
	line-height:50px;
	font-size:16px;
	font-family:"微软雅黑", "宋体";
	color:#F5456E;
	padding-left:20px;
}
.siyu521-cart.super .pay .pay-ways .one{
	border:none;
	padding:0 30px;
	margin:20px 30px 5px;
}
.siyu521-cart.super .pay .pay-ways .one.h1{
	background:#F9C;
}
.siyu521-cart.super .pay .pay-ways .one.h2{
	background:#F69;
}
.siyu521-cart.super .pay .pay-ways .one.h3{
	background:#F36;
}
.siyu521-cart.super .pay .pay-ways .one form span{
	color:#FFF;
}
.siyu521-cart.super .pay .pay-ways .one form .tip{
	margin-left:50px;
}
.siyu521-cart.super .pay .pay-ways .one form .tip b{
	margin:0 5px;
}
.siyu521-cart.super .pay .pay-ways h4{
	margin:0 60px;
	line-height:18px;
	color:#333;
}
.siyu521-cart.super .pay .pay-ways p{
	margin:0 70px;
	line-height:18px;
	color:#999;
}
.siyu521-cart.super .pay .pay-ways p b{
	color:#333;
	font-family:"微软雅黑", "宋体";
}
.siyu521-cart.super .pay .pay-ways .one form input{
	float:right;
	margin:10px 0;
}
.siyu521-cart.super .pay .pay-ways .one form .tip select{
	padding:0 10px;
}
.siyu521-cart.super .pay .pay-ways .one form .tip select option{
	background:#FFF;
}


/*会员积分升级*/
.siyu521-cart.super .pay .pay-ways .one.c1 form span{
	color:#F9C;
}
.siyu521-cart.super .pay .pay-ways .one.c2 form span{
	color:#F69;
}
.siyu521-cart.super .pay .pay-ways .one.c3 form span{
	color:#F36;
}

.siyu521-cart.super .pay .pay-ways.point .one form input{
	margin:8px 0;
	padding:0 20px;
	height:30px;
	background:#F5456E;
	border:none;
	cursor:pointer;
	font-size:12px;
	color:#FFF;
	border-radius:3px;
}
.siyu521-cart.super .pay .pay-ways.point .one form input:hover{
	background:#FF6699;
}









/*许愿单*/
.siyu521-hopelist h1{
	font-family:"微软雅黑", "宋体";
	color:#F99;
}
.siyu521-hopelist .hopes .list{
	margin:10px 0 100px;
	display:block;
	overflow:hidden;

}

.siyu521-hopelist .hopes .list li{
	margin:10px 5px;
	width:250px;
	height:160px;
	float:left;
	border:5px #FFCCCC solid;
}

.siyu521-hopelist .hopes .list li .facelogo{
	width:60px;
	height:60px;
	padding:10px;
}
.siyu521-hopelist .hopes .list li span{
	 vertical-align:top;
	 margin:10px 0 0;
	 display:inline-block;
	 color:#CCC;

}
.siyu521-hopelist .hopes .list li .res{
	text-align:left;
	float:right;
	padding:0 10px 5px;
	background:#FCC;
	margin:0;
	font-size:16px;
	color:#FFFFFF;
	font-family:"微软雅黑", "宋体";
}
.siyu521-hopelist .hopes .list li .info{
	padding:5px 10px;
	width:250px;
	height:30px;
	font-size:18px;
	color:#CCC;
	font-family:"微软雅黑", "宋体";
}
.siyu521-hopelist .hopes .list li .info i{
	color:#FFCCCC;
	font-size:14px;
	vertical-align:top;
}

.siyu521-hopelist .hopes .list li .date{
	padding:5px 10px;
	text-align:right;
	vertical-align:bottom;
	color:#CCCCCC;
}
.siyu521-hopelist .hopes .list li .add{
	text-align:center;
	line-height:160px;
	font-size:30px;
	background:#FFCCCC;
	font-family:"微软雅黑", "宋体";
	color:#FFFFFF;
}



























